@media all and (min-width : 320px) {
}
/* Small Devices, Tablets */
@media all and (min-width : 768px) {
}
/* PC */
@media all and (min-width : 864px) {
}

@media all and (min-width : 1240px) {
  
}
@media all and (min-width: 1400px) {
}



@media screen and (min-width: 1100px) {


/* TOPサイドメニューの「KEYWORD」「MY JWAVE！」のSVG文字欠け問題調整 @endo  */
#main .block_search h3 {
	width: 355px !important;
	margin-bottom: 12px !important;
}

#main .block_search h3 img {
	width: 105px !important;
	height: 17px !important;
}

#main #link_myjwave h3 {
	width: 180px !important;
	height: 22px !important;
}
#main #link_myjwave h3 img {
	width: 170px !important;
}

}


/* Gigya ソーシャルログイン apple追加 @ishikawa  */


.modal #gigyaLoginUI_p0 table td:nth-child(4) {
    margin-right: 32px !important;
    padding-right: 0 !important;
}

.form_content select {
    width: 40%;
    border-radius: 4px;
		height: 28px;
    /* border: none; */
    outline: none;
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset;
    border: 1px solid #222427 !important;
    font-size: 1.6rem !important;
}

}



/* ------------------------------
 socialLoginUI
------------------------------ */
#socialLoginUI {
	margin: 0 auto;
	width: 100%;
	text-align:center;
	padding: 10px 0;
}

#socialLoginUI li{
	margin: 0 2px;
	width: calc(90% / 6) !important;
	display:inline-block;
}

#socialLoginUI li img{
    width: 90%;
}

.modal #gigyaLoginUI {
	text-align:center;
}

ul.jme_share li:nth-child(2) img, ul.jme_share li:nth-child(3) img, ul.jme_share li:nth-child(4) img{
	height:40px;
}

#social-feed-area #gigyaShare li {
	display: inline-block;
	vertical-align: middle;
}